etc/xdg/
usr/share/config.kcfg
usr/share/doc
usr/share/icons
usr/share/kdenlive
usr/share/knotifications5
usr/share/kservices5
usr/share/kxmlgui5
usr/share/locale
usr/share/man
usr/share/metainfo
usr/share/mime
usr/share/qlogging-categories5/kdenlive.categories
